@charset "UTF-8";
/* CSS Document */
#record h2.text-center {
	color: rgba(0, 127, 78, 1);
	margin-bottom: 1.5em;
}

.tabs ul.horizontal {
	display: flex;
	border-bottom: 2px solid #245ba6;
	margin-bottom: 2em;
}
.tabs ul.horizontal li {
	width: 140px;
	margin-right: .7rem;
	border-radius: 8px 8px 0 0;
	overflow: hidden;
}
.tabs ul.horizontal li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	text-align: center;
	background: #eee;
	font-weight: bold;
	font-size: 1.1em;
	white-space: nowrap;
}
.tabs ul.horizontal li a:hover {
	color: #245ba6;
	background: #ddd;
}
.tabs ul.horizontal li.active a {
	color: #fff;
	background: #245ba6;
}
.record_tab .table-record {
	border-bottom: 1px solid #ddd
}
.record_tab .table-record tr:nth-child(odd) {
	background: #eee;
}
.record_tab .table-record th {
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	background: rgba(0, 127, 78, 1);
	text-align: center;
	padding: .65em;
}
.record_tab .table-record th:not(:last-child) {
	border-right: 1px solid #fff;
}
.record_tab .table-record td {
	padding: .65em;
	text-align: center;
}
.record_tab .table-record td:not(:last-child) {
	border-right: 1px solid #ddd;
}














@media (max-width: 767px) {
	.tabs ul.horizontal {
	    margin-bottom: 1em;
	}
	.tabs ul.horizontal li {
		width: 25%;
		margin: 0 .5%;
	}
	.tabs ul.horizontal li a {
		height: 40px;
		font-size: 1em;
	}
	.record_tab .table-record th,.record_tab .table-record td {
		white-space: nowrap;
		font-size: 1em;
	}
	.table-record-wrap {
		overflow-x: scroll;
		padding-bottom: 1rem;
	}

}